/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * IMTM red website css styles                               *
 * Autor: <a href="mailto:jan.lostak@upol.cz">Jan Lošťák</a> *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:300i,400,400i,700&display=swap&subset=latin-ext");
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

[ng\:cloak], [ng-cloak], .ng-cloak, [data-ng-cloak], .data-ng-cloak {
  display: none !important;
}

body {
	font-family: 'Roboto Condensed', sans-serif;
  height: 100%;
}

#ruler {
  visibility: hidden; 
  white-space: nowrap; 
  position: absolute;
  z-index: -1;
}

/*
 * Grey acordition
 */
#imtm-acordition .btn-link {
  text-decoration: none;
  padding-left: 0px;
  display: flex;
  align-items: center;
}

#imtm-acordition .card {
  background: transparent;
  border-radius: 0px;
  border: 0px;
  margin-bottom: 5px;
  color: rgb(86,86,88);
}

#imtm-acordition .card-header {
  background-color: #eeeeee;
  border-radius: 0px;
  border: 0px;
  height: 59px;
  padding: 0px 15px 0px 15px;
}

#imtm-acordition .card-body {
  padding: 8px 0px 4px 0px;
  border-top: solid 4px #ccc;
}

#imtm-acordition button {
  color: #555459;
  line-height: 45px;
  font-size: 19px;
  font-weight: bold;
}

/*
 * Misc navbar
 */
#imtm-top-nav { 
	background-color: #83c5d5;
	z-index: 1035;
}

#imtm-top-nav nav { 
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
	height: 35px;
	line-height: 35px;
}

#imtm-top-nav nav .dropdown {
	position: relative !important;
	display: inline-block !important;
}

#imtm-top-nav nav .dropdown-content {
	display: none;
	position: absolute;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
	z-index: 1035;
}

#imtm-top-nav nav .dropdown:hover .dropdown-content {
	display: block;
	vertical-align: middle;
}

#imtm-top-nav nav a {
	color: #fff;
	font-size: 11.5px;
	font-weight: bold;
	display: block;
	padding-right: 1rem;
	padding-left: 1rem;
	background-color: #83c5d5;
}

#imtm-top-nav nav .dropdown-content a {
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	background-color: #83c5d5;
}

#imtm-top-nav nav a:hover {
	color: rgb(255,255,255)
}

#imtm-top-nav form .input-search {
	min-width: 200px;
	min-width: 250px;
	height: 18px;
	border-radius: 0px;
	border: 0px;
	border-bottom: solid 1px rgb(255,255,255);
	color: #fff;
	background-color: #83c5d5;
	padding: 2px;
	box-shadow: none;
	font-size: 13px;
	opacity: 0;
}

#imtm-top-nav form.active .input-search {
	opacity: 1.0;
}

#imtm-top-nav .btn-search {
	transform:rotateY(180deg);
	box-shadow: none;
	color: rgb(255,255,255);
}

#imtm-top-nav .btn-search:hover {
	color: #eee;
}

/*
 * Navbar
 */
#imtm-nav nav.navbar { 
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
	transition: height .5s ease;
}

#imtm-nav { 
	z-index: 9997;
	background-color: rgb(255,255,255);
}

@media (max-width: 992px) { 
	#imtm-nav nav.navbar .navbar-brand img {
		height: 40px;
	}
}

@media (min-width: 992px) { 
	#imtm-nav { 
		margin-top: 35px;
	}

	#imtm-nav nav.navbar {
		height: 100px;
	}
	
	#imtm-nav nav.navbar-small {
		height: 60px;
	}

	#imtm-nav ul.imtm-top-nav {
		height: 50px;
		line-height: 54px;
	}

	#imtm-nav ul.imtm-top-nav li a {
		font-size: 12px;
		font-weight: bold;
	}

	#imtm-nav ul.imtm-top-nav li a:hover, #imtm-nav ul.imtm-main-nav li a:hover  {
		color: rgb(0,0,0);
	}

	#imtm-nav nav.navbar ul.imtm-main-nav {
		height: 100px;
	}
	
	#imtm-nav nav.navbar-small ul.imtm-main-nav {
		height: 60px;
	}
	
	#imtm-nav nav.navbar ul.imtm-main-nav li a.nav-link {
		line-height: 104px;
	}
	
	#imtm-nav nav.navbar-small ul.imtm-main-nav li a.nav-link {
		line-height: 45px;
	}

	#imtm-nav ul.imtm-main-nav li a {
		font-size: 15px;
		font-weight: bold;
		color: rgb(84,84,86);
	}

	#imtm-nav ul.imtm-main-nav li a:hover, #imtm-nav ul.imtm-main-nav li.show a.nav-link {
		color: rgb(239,49,37);
	}

	#imtm-nav ul.imtm-main-nav li:hover, #imtm-nav ul.imtm-main-nav li.show {
		border-bottom: solid 5px rgb(239,49,37);
	}

	#imtm-nav ul.imtm-main-nav div.dropdown-menu a:active  {
		background-color: #eee !important;
	}

	#imtm-nav ul.imtm-main-nav div.dropdown-menu a:hover  {
		background-color: transparent !important;
	}

	#imtm-nav nav.navbar .navbar-brand {
		font-size: 38px;
		font-weight: 900;
	}

	#imtm-nav nav.navbar-small .navbar-brand {
		font-size: 38px;
		font-weight: 900;
	}

	#imtm-nav nav.navbar .navbar-brand img {
		transition: height .5s ease;
		height: 63px;
	}

	#imtm-nav nav.navbar-small .navbar-brand img {
		transition: height .5s ease;
		height: 45px;
	}

	#imtm-nav .dropdown .dropdown-menu {
		border-radius: 0;
		border: 0;
		margin-top: 5px;
		padding: 20px 8px 20px 8px;
		float: left;
		box-shadow: 0px 4px 7px rgba(0,0,0,.175);
		background-image: url('../img/dropdown-logo.png');
		background-position: right top;
		background-repeat: no-repeat;
	}
}

/*
 * Menu content spacer
 */
#menu-content-spacer {
  padding-top: 56px !important;
}

@media (min-width: 992px) { 
	#menu-content-spacer {
		padding-top: 135px !important;
	}
}

/*
 * Carousel
 */
 #imtm-carousel {
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
}

#imtm-carousel .carousel-inner {
	max-height: 400px;
	min-height: 400px;
}

#imtm-carousel .carousel-indicators {
	margin: 0px;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	justify-content: start;
	padding: 25px 25px 16px 25px;
}

#imtm-carousel .carousel-indicators a {
	cursor: pointer;
	margin: 9px;
	opacity: 0.5;
	background-color: #ffffff;
	width: 10px;
	height: 10px;
	border-radius: 20px;
}

#imtm-carousel .carousel-indicators a.active {
	opacity: 0.8;
}

#imtm-carousel .carousel-indicators a:hover {
	opacity: 1;
}

#imtm-carousel .carousel-caption {
	width: 306px;
	height: 100%;
	left: 669px;
	right: 0;
	bottom: 0;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	color: rgb(73,80,87);
	text-align: left;
	z-index: 99;
}

@media (max-width: 992px) { 
	#imtm-carousel .carousel-caption {
		width: 306px;
		height: 100%;
		left: 0;
		margin-right: 0;
	}
}

#imtm-carousel .carousel-item {
	max-height: 400px;
	min-height: 400px;
}

#imtm-carousel .carousel-caption .caption-container {
	width: 306px;
	height: 100%;
	padding: 25px;
	margin-left: auto;
	background-color: rgba(238, 238, 238, 0.90);
	color: rgb(0,0,0);
	text-align: left;
}

#imtm-carousel .carousel-caption .caption-container h5 {
	font-weight: 700;
	font-size: 16.5px;
	margin-bottom: 35px;
}

#imtm-carousel .carousel-caption .caption-container a.carousel-link {
	position: absolute;
	bottom: 18px;
	color: rgb(240,49,39);
	font-weight: bold;
	z-index: 100;
}

#imtm-carousel .carousel-caption .caption-container p {
	font-size: 15px;
}

#imtm-carousel .carousel-prev, #imtm-carousel .carousel-next {
	position: absolute;
	bottom: 0px;
	width: 25px;
	height: 25px;
	background-image: url('../img/carousel-arrow.png');
	display: block;
}

#imtm-carousel .carousel-prev {
	right: 28px;
}

#imtm-carousel .carousel-next {
	right: 0px;
	transform:rotateY(180deg);
}

/*
 * News
 */
#imtm-news { 
	background-color: #f7f7f7;
	margin-bottom: 0px !important;
}

#imtm-news .imtm-news-container { 
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
}

#imtm-news .media {
  padding-bottom: 1rem!important;
  margin-bottom: 1rem!important;
}

#imtm-news .media:not(:last-child) {
  border-bottom: solid 1px #e5e6e0;
}

#imtm-news h4.news-link a, #imtm-news h4.news-link a:link, #imtm-news h4.news-link a:hover, #imtm-news h4.news-link a:visited, #imtm-news h4.news-link a:active {
  font-size: 21px;
  color: #56555a;
}

#imtm-news h4, #imtm-news p {
  color: #56555a;
}

#imtm-news h3 {
  font-size: 22px;
  font-weight: bold;
}

#imtm-news p, #imtm-news a {
  font-size: 15px;
}

#imtm-news p.date {
  color: #9a999e;
}

#imtm-news .media a, #imtm-news .media a:link, #imtm-news .media a:visited {
  color: #8b0800;
  font-weight: bold;
}

#imtm-news .media i {
  color: #8b0800;
  font-size: 23px;
  margin-left: 12px;
}

#imtm-news .media .img-wrapper {
  width: 215px;
  height: 150px;
  margin-right: 16px;
}

#imtm-news .media img {
  width: 215px;
  height: 150px;
	transition: transform .5s ease;
}

#imtm-news .media img:hover {
	transform: scale(1.025);
}

#imtm-news .twitter-link {
  color: #06b8d3 !important;
  font-size: 12px !important;
  margin-top: 6px;
}

/*
 * Events
 */
#imtm-events h3 {
  font-size: 22px;
  font-weight: bold;
}
 
#imtm-events div.event { 
	width: 100%;
  position: relative;
  color: #ffffff;
}
 
#imtm-events div.event img { 
	width: 100%;
  height: 140px;
}

#imtm-events div.event h4 { 
	font-weight: 700;
  font-size: 25px;
}

#imtm-events div.event p.date { 
	font-weight: 700;
  line-height: 14px;
}

#imtm-events div.event:nth-child(even) div.read-more { 
	position: absolute;
  bottom: 10px;
  left: 14px;
}

#imtm-events  div.event:nth-child(odd) div.read-more { 
	position: absolute;
  bottom: 10px;
  right: 14px;
}

#imtm-events div.event div.read-more a { 
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
}

#imtm-events div.event div.read-more a.arrow i { 
  font-size: 16px;
  margin-left: 6px;
}

#imtm-events div.event > .carousel-caption { 
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 14px 14px 14px;
	transition: all .5s ease;
}



#imtm-events div.event:nth-child(even) > .carousel-caption {
	text-align: left;	
	/*
	background-image: linear-gradient(to right, rgba(73, 167, 192, 1) 30%, rgba(0, 0, 0, 0) 90%);
	*/
}

#imtm-events div.event:nth-child(odd) > .carousel-caption {
	text-align: left;
	/*
	background-image: linear-gradient(to left, rgba(73, 167, 192, 1) 30%, rgba(0, 0, 0, 0) 90%);
	*/	
}





/*
 * Side calendar
 */
#imtm-side-calendar h3 {
  font-size: 22px;
  font-weight: bold;
}

#imtm-side-calendar .calendar {
  background-color: #8b0800;
  width: 100%;
  display: inline-block;
  font-weight: bold;
  font-size: 19px;
  color: #ffffff;
}

#imtm-side-calendar a, #imtm-side-calendar a:link, #imtm-side-calendar a:visited, #imtm-side-calendar a:active {
  color: #ffffff;
}

#imtm-side-calendar .calendar .events {
  float: left;
}

#imtm-side-calendar .calendar .link {
  float: left;
  width: 100%;
  margin: 26px 0px 8px 0px;
}

#imtm-side-calendar .calendar .event {
  margin: 21px 0px 18px 0px;
  width: 100%;
  float: left;
}

#imtm-side-calendar .calendar .date  {
  display: inline-block;
  width: 80px;
  border-top: solid 1px #ffffff;
  text-align: right;
  float: left;
  font-family: monospace;
}

#imtm-side-calendar .calendar .day  {
  font-size: 37px;
  line-height: 29px;
}

#imtm-side-calendar .calendar .month  {
  font-size: 24px;
  line-height: 29px;
}

#imtm-side-calendar .calendar .description  {
  margin-left: 18px;
  float: left;
}

#imtm-side-calendar .calendar .title  {
  margin-top: 8px;
  line-height: 18px;
}

#imtm-side-calendar .calendar div.show-more a { 
  color: #ffffff;
  font-weight: bold;
  font-size: 15px;
}

#imtm-side-calendar .calendar div.show-more a.arrow i { 
  font-size: 22px;
  margin-left: 6px;
}

/*
 * Publications
 */
#imtm-publications { 
	background-color: #eaeaea;
}

#imtm-publications .imtm-publications-container { 
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
}

#imtm-publications .media img {
	width: 95px;
	height: 127px;
	transition: transform .5s ease;
}

#imtm-publications .media img:hover {
	transform: scale(1.075);
}

#imtm-publications .media h5 {
	font-size: 12px;
	color: rgb(85, 85, 87);
	font-weight: 700;
}

#imtm-publications .description {
	font-size: 13px;
	color: rgb(85, 85, 87);
}

#imtm-publications .publications-container {
	background-color: rgb(235, 235, 235);
	padding: 0px 26px 0px 26px;
}

#imtm-publications .nav .nav-item { 
	padding: 32px 0px 32px 0px;
}

#imtm-publications .nav .nav-item .nav-link { 
	font-size: 18px;
	font-weight: bold;
	color: rgb(85,85,87);
}

#imtm-publications .nav .nav-item .nav-link:hover { 
	color: rgb(240,49,39);
}

#imtm-publications .nav .nav-item .active { 
	color: rgb(240,49,39);
}

/*
 * Lectures
 */
#imtm-lectures { 
	background-color: #f7f7f7;
}

#imtm-lectures .imtm-lectures-container { 
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
}

#imtm-lectures img { 
	width: 100%;
	transition: transform .5s ease;
}

#imtm-lectures img:hover {
	transform: scale(1.025);
}

#imtm-lectures .name { 
	margin: 24px 0px 0px 0px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: rgb(0,0,0);
}

#imtm-lectures .aim { 
	margin: 0px 0px 38px 0px;
	text-align: center;
	font-size: 16px;
	color: rgb(86,86,88);
}

#imtm-lectures .stripe { 
	width: 100%;
	height: 28px;
	line-height: 28px;
	color: #fff;
	font-size: 12px;
}

#imtm-lectures .stripe-red { 
	background-color: rgb(139,8,0);
}

#imtm-lectures .stripe-gray { 
	background-color: rgb(154,153,158);
}

/*
 * Projects
 */
#imtm-projects .imtm-projects-container {
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
}

#imtm-projects .tile { 
	padding: 6px;
}

#imtm-projects .tile .tile-inside .media-body {
	color: #9a999e;
	font-size: 17px;
	line-height: 20px;
}

#imtm-projects .tile .tile-inside {
	background-color: #fff;
}

#imtm-projects .tile .tile-inside .media {
	height: 100px;
  overflow: hidden;
	text-decoration: none;
}

#imtm-projects .tile .tile-inside .media .media-logo {
	transition: transform .5s ease;
	text-align: center;
	font-size: 20px;
	font-weight: 800;
	color: #555557;
	width: 215px;
}

#imtm-projects .tile .tile-inside .media:hover .media-logo {
	transform: scale(1.050);
}

#imtm-projects .tile .tile-inside .media:hover .media-body {
	text-decoration: underline;
}

/*
 * Infrastructure
 */
#imtm-infrastructure .imtm-infrastructure-container {
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
}

#imtm-infrastructure .tile { 
	padding: 10px;
}

#imtm-infrastructure .tile .tile-inside {
	background-color: #fff;
	height: 110px;
}

#imtm-infrastructure .tile a {
	text-decoration: none;
}

#imtm-infrastructure .tile a h5 {
	transition: transform .5s ease;
	color: #555459;
	font-weight: 800;
	font-size: 25px;
	margin-bottom: 0px;
	padding-top: 27px;
	-webkit-font-smoothing: subpixel-antialiased;
	transform: translateZ(0);
	backface-visibility: hidden;
}

#imtm-infrastructure .tile a p {
	transition: transform .5s ease;
	color: #9b9a9f;
	-webkit-font-smoothing: subpixel-antialiased;
	transform: translateZ(0);
	backface-visibility: hidden;
	font-size: 17px;
}

#imtm-infrastructure .tile a img {
	transition: transform .5s ease;
}

#imtm-infrastructure .tile a:hover h5, #imtm-infrastructure .tile a:hover p, #imtm-infrastructure .tile a:hover img {
	transform: scale(1.035);
}

/*
 * Technology & services
 */
#imtm-techandsrv .imtm-techandsrv-container {
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
}

#imtm-techandsrv img {
	width: 145px;
	height: 145px;
	transition: opacity .5s ease;
}

#imtm-techandsrv h3 {
	font-size: 19px;
	font-weight: 700;
}

#imtm-techandsrv a, #imtm-techandsrv a:link {
	font-size: 19px;
	color: rgb(139,8,0);
}

#imtm-techandsrv a:hover, #imtm-techandsrv a.active{
	color: rgb(240,49,39);
}

#imtm-techandsrv a > img.red-bg {
	position: absolute;
	opacity: 0;
}

#imtm-techandsrv a > img.white-bg {
	opacity: 1;
}

#imtm-techandsrv a:hover > img.red-bg, #imtm-techandsrv a.active > img.red-bg {
	position: absolute;
	opacity: 1;
}

#imtm-techandsrv a:hover > img.white-bg, #imtm-techandsrv a.active > img.white-bg {
	opacity: 0;
}

/*
 * Caption
 */
#imtm-caption {
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
  max-height: 200px;
  overflow: hidden;
}

#imtm-caption img {
  width: 100%;
  max-height: 100%;
  min-height: 200px;
  vertical-align: middle;
  object-fit: cover;
}

/*
 * Page layout
 */
#imtm-page-layout .page-container {
  max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
  font-size: 16px;
}

#imtm-page-layout .page-container ol.breadcrumb {
  padding: 45px 0px 0px 0px;
  margin: 0px;
  background-color: transparent;
}

#imtm-page-layout .page-container ol.breadcrumb li {
  font-size: 13px;
  color: #9b9b9d;
}

#imtm-page-layout .page-container ol.breadcrumb li a:link, #imtm-page-layout .page-container ol.breadcrumb li a:active, #imtm-page-layout .page-container ol.breadcrumb li a:visited {
  text-decoration: underline;
  color: #9b9b9d;
}

#imtm-page-layout .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: ">";
}

#imtm-page-layout .page-container h1 {
  font-size: 24px;
  font-weight: bold;
  padding: 45px 0px 45px 0px;
}

#imtm-page-layout .media-imtm img {
  width: 64px;
  height: 64px;
}

#imtm-page-layout .contact {
  color: rgb(86,86,88);
}

#imtm-page-layout .contact .foto {
  margin-top: 5px;
}

#imtm-page-layout .contact h2 {
  font-size: 18px;
}

#imtm-page-layout .contact img.foto {
  width: 221;
  height: 234;
}

#imtm-page-layout .clinical-trials {
  color: rgb(86,86,88);
}

#imtm-page-layout .clinical-trials .trial:nth-child(odd) {
  background: #e0edf0;
  border-radius: 2px;
}

#imtm-page-layout .clinical-trials a, #imtm-page-layout .clinical-trials a:link, #imtm-page-layout .clinical-trials a:visited {
  color: #003753;
  font-weight: bold;
}

#imtm-page-layout .equipment table {
  color: rgb(86,86,88);
}

#imtm-page-layout .equipment table thead tr {
  border-bottom: solid 2px #83c5d5;
}

#imtm-page-layout .equipment table th {
  padding: 25px 0px 25px 0px;
}

#imtm-page-layout .equipment table td {
  padding: 20px 0px 0px 0px;
}

#imtm-page-layout .technologies h2 {
  font-size: 18px;
}

#imtm-page-layout .technologies a, #imtm-page-layout .technologies a:active, #imtm-page-layout .technologies a:visited, #imtm-page-layout .technologies a:link {
  font-size: 16px;
  font-weight: bold;
  display: block;
  color: #8a0800;
  padding: 18px 0px 0px 0px;
}

#imtm-page-layout .profile {
  color: rgb(86,86,88);
  line-height: normal;
}

#imtm-page-layout .profile .publication a, #imtm-page-layout .profile .contacts a {
  text-decoration: underline;
  color: #8b0800;
}

#imtm-page-layout .profile h2 {
  font-size: 22px;
  padding: 45px 0px 25px 0px;
}


#imtm-page-layout .profile h1.name {
  font-size: 26px;
  color: #8a0800;
}

#imtm-page-layout .profile .contact-well {
  min-height: 206px;
  background: #eeeeee;
  padding: 0px 17px 30px 0px;
  margin: 17px 0px 0px 17px;
}

#imtm-page-layout .profile .contact-well img.photo {
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 17px;
  width: 149px;
  max-height: 185px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.025)!important;
}

#imtm-page-layout .profile .contact-well img.linkedin {
  padding-top: 10px;
}

#imtm-page-layout .profile .contact-well .contacts {
  display: inline-block;
  position: relative;
  line-height: 1.5;
  left: 155px;
  top: 20px;
}

#imtm-page-layout .profile .contact-right-text {
  padding: 48px 15px 48px 28px;
}
#imtm-page-layout .profile .social a {
  font-size: 28px;
  color: rgb(86,86,88);
}

#imtm-page-layout .publications {
  margin-top: 5px;
}

#imtm-page-layout .publications .publication {
  text-align: justify;
  padding-bottom: 0px;
}

#imtm-page-layout .publications .publication ol {
  padding-left: 16px;
}

#imtm-page-layout .publications .publication p {
  margin-bottom: 0px;
}

#imtm-page-layout .publications .publication:not(:last-child) {
  padding-bottom: 25px;
}

#imtm-page-layout .publications .publication-faded {
  position: relative;
}

#imtm-page-layout .publications .publication-faded::after {
  position: absolute;
  bottom: 0;  
  left: 0; 
  height: 100%;
  width: 100%;
  content: "";
  background: linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(255,255,255,0) 100%);
  pointer-events: none;
}

#imtm-page-layout .profile .profile-students {
  line-height: 2;
}

#imtm-page-layout .profile .about-me p {
  margin: 0px;
}

/*
 * Side menu
 */
#imtm-side-menu {
  
}

#imtm-side-menu a.nav-link {
  padding: 0px 0px 2px 0px;
  font-weight: bold;
  font-size: 18px;
  color: rgb(86,86,88);
}

#imtm-side-menu a.nav-link:hover, #imtm-side-menu a.active {
  color: #890900;
}

#imtm-side-menu li > ul a.nav-link {
  padding: 0px 0px 2px 0px;
  font-size: 15px;
}

#imtm-side-menu li > ul {
  margin: 12px 0px 12px 48px;
}

/*
 * Positions
 */
#imtm-positions .positions-count {
  font-weight: bold;
  font-size: 33px;
  color: #65c6dd;
  width: 34px;
}

#imtm-positions .positions-descr {
  font-weight: bold;
  font-size: 15px;
  color: #003753;
  text-align: left;
  padding-left: 18px;
}

#imtm-positions .btn-link {
  text-decoration: none;
  padding-left: 0px;
  display: flex;
  align-items: center;
}

#imtm-positions .card {
  border-radius: 0px;
  border: 0px;
  margin-bottom: 5px;
  color: rgb(86,86,88);
}

#imtm-positions .card-header {
  background-color: #daeff4;
  border-radius: 0px;
  border: 0px;
}

#imtm-positions .card-header {
  background-color: #daeff4;
  border-radius: 0px;
  border: 0px;
  padding: 0px 15px 0px 15px;
}

#imtm-positions .card-body {
  border-top: solid 4px #66c6de;
  padding: 30px 0px 28px 0px;
}

#imtm-positions a.supervisor {
  font-weight: bold;
  color: #2299b5;
}

#imtm-positions h1 {
  color: #003853;
  font-size: 18px !important;
  padding: 48px 0px 54px 0px !important;
}

#imtm-positions td, #imtm-positions tr, #imtm-positions th, #imtm-positions tbody {
  border: 0px;
}

/*
 * Footer
 */
#imtm-footer {
	background-color: #83c5d5;
	color: #ffffff;
}

#imtm-footer .footer-container {
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

#imtm-footer h6 {
	font-size: 14px;
	font-weight: 700;
}

#imtm-footer .address p, #imtm-footer .about {
	font-size: 13px;
}

#imtm-footer .address a, #imtm-footer .address a:hover{
	color: #ffffff;
}

#imtm-footer .copyright {
	font-size: 11px;
}

#imtm-footer .social a {
	text-decoration: none;
}

#imtm-footer .social a img {
	height: 22px;
}

#imtm-footer .about {
	text-align: justify;
}

#imtm-footer .about a {
	text-decoration: underline;
	color: #ffffff;
}

#imtm-footer .about a:hover {
	color: #ddd;
}

/*
 * Image gallery
 */
.gallery {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-width: 33%;
  -moz-column-width: 33%;
  column-width: 33%; 
}
.gallery .pics {
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease; 
}
.gallery .animation {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); 
}
@media (max-width: 450px) {
  .gallery {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-width: 100%;
    -moz-column-width: 100%;
    column-width: 100%;
  }
}

	@media (max-width: 400px) {
  .btn.filter {
    padding-left: 1.1rem;
    padding-right: 1.1rem;
  }
}

/*
 * Generic content
 */
#imtm-content {
	background-color: #f7f7f7;
	color: rgb(86,86,88);
  min-height:100%;
}
#imtm-content .content-container {
	max-width: 976px;
	margin-right: auto;
	margin-left: auto;
  min-height:100%;
}

/*
 * Utility classes
 */
.text-dark-red {
	color: #8b0800;
}

.text-red {
	color: rgb(240,49,39);
}

.text-gray {
	color: rgb(154,153,158);
}

.text-dark-gray {
	color: rgb(86,86,88);
}

.text-blue {
	color: #021a56 !important;
}

.img-wrapper {
	overflow: hidden;
}

h2 {
	margin: 0px;
	font-size: 29px;
	font-weight: 800;
}

.btn-imtm {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	height: 50px;
	line-height: 51px;
	background-color: rgb(86,86,88);
	color: #fff;
	font-weight: bold;
  text-align: center;
}

.btn-imtm-sm {
	display: block;
	width: 215px;
	height: 30px;
	line-height: 31px;
  font-size: 15px;
}

.btn-imtm:hover {
	background-color: rgb(239,49,37);
	color: #fff;
}

.bg-light-gray {
  background-color: #9a999e;
}

.bg-section-gray {
  background-color: #eaeaea;
}

.bg-section-light-gray {
  background-color: #f7f7f7;
}

@media (min-width: 992px) { 
	.dropdown-multirow {
		width: 515px;
	}

	.dropdown-row > a.dropdown-item {
		display:inline-block;
		vertical-align: top;
		width: 40%;
	}

	.dropdown-multicol {
		width: 515px;
	}

	.dropdown-multicol > .dropdown-col {
		display:inline-block;
		vertical-align: top;
		width: 40%;
    margin-right: 3rem;
	}
  
  .dropdown-multicol > .dropdown-col:last-child {
		margin-right: 0rem!important;
	}
}

.imtm-container {
  margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
}

.carousel-item {
    width: 100%;
    height: 400px;
    overflow: hidden;
}
.carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bg-ltgray {
  background-color: #f7f7f7;
}

.py-6 {
	padding-top: 3.35rem!important;
	padding-bottom: 3.35rem!important;
}

.pb-6 {
	padding-bottom: 3.35rem!important;
}

.pb-7 {
	padding-bottom: 4.35rem!important;
}

.pt-6 {
	padding-top: 3.35rem!important;
}

.pt-7 {
	padding-top: 4.35rem!important;
}

.shadow-nav {
	box-shadow: 0 0.125rem 1.45rem rgba(0,0,0,.015)!important;
}

#twitter-widget-0 {
  box-shadow: 0 0.125rem 0.45rem rgba(0,0,0,.025)!important;
}

.p-no-carousel {
  padding-top: 56px !important;
}

@media (min-width: 992px) { 
	.p-no-carousel {
		padding-top: 135px !important;
	}
}

.cursor-pointer {
  cursor: pointer;
}

.student-photo {
  width: 100px;
  max-height: 124px;
}

.student-link, .student-link:hover, .student-link:visited, .student-link:link {
  color: #8b0800 !important;
}

/*
 *  Overlay
 */
.card .overlay, .overlay-wrapper .overlay {
  z-index: 50;
  background: rgba(247,247,247,.6);
}

.card > .loading-img, .card > .overlay, .overlay-wrapper > .loading-img, .overlay-wrapper > .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.card .overlay > .fa, .overlay-wrapper .overlay > .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  color: #000;
  font-size: 30px;
}

/*
 *	Drupal BS fixes
 */
#toolbar {
	margin: 0px !important;
	padding: 0px !important;
	z-index: 9999;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.modal-backdrop {
  z-index: 9999
}
.ekko-lightbox {
  z-index: 10000;
}
/*
 *  Temporar fixes
 */
.views-table {
  width: 100%;
}


/* .field-item img {
  width: 146px !important; 
}
*/


.example {
  background-color: transparent !important;
}
.views-field {
  margin-bottom: 12px;
}